
/* Page Builder */
.dtx-section .contextual {
  display: none;
}
.dtx-section {
  position: relative;
  display: flex;
  flex-direction: column;  
  overflow: hidden;
} 
.dtx-section .card-img-overlay,
.dtx-section .container,
.dtx-section .row{
  height: 100%;
}
.dtx-tab .verticle-tab .row,
.dtx-portfolio-content.row
.dtx-gallery .row {
  height: unset !important;
}
/* .dtx-img img,
.dtx-video img {
  width: 100%;
} */
video.dtx-video {
  width: 100%;
}
.dtx-portfolio-content.row {
  padding: unset;
  margin: unset;
}
.slick-dots li button:before {
  font-size: 40px;
}
.slick-prev {
  transform: rotate(180deg);
}
.dtx-box {
  position: relative;
}
.nav-tabs .nav-link {
  color: #000;
}






/* Tab component */
.dtx-tab .nav-link {
  transition: 0.3s;
}
.dtx-tab .tab-pane.active {
  animation: fadeIn 0.5s ease-out;
}
.dtx-tab .verticle-tab .nav-tabs {
  border: 0;
}

.dtx-tab .verticle-tab .nav-link {
  border: 0;
  padding: 12px 15px 12px 0;
  transition: 0.3s;
  color: #2c4964;
  border-radius: 0;
  border-right: 2px solid #ebf1f6;
  font-weight: 600;
  font-size: 15px;
}

.dtx-tab .verticle-tab .nav-link:hover {
  color: #1977cc;
}

.dtx-tab .verticle-tab .nav-link.active {
  color: #1977cc;
  border-color: #1977cc;
}

.dtx-tab .verticle-tab .details h3 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #2c4964;
}

.dtx-tab .verticle-tab .details p {
  color: #777777;
}

.dtx-tab .verticle-tab .details p:last-child {
  margin-bottom: 0;
}

@media (max-width: 992px) {
  .dtx-tab .verticle-tab .nav-link {
    border: 0;
    padding: 15px;
  }

  .dtx-tab .verticle-tab .nav-link.active {
    color: #fff;
    background: #1977cc;
  }
}



/* Slideshow */
.dtx-carousel img {
  width: 100%;
}
.dtx-carousel .text-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);  
  z-index: 2;
}
.carousel-item:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000000a1;
  opacity: 0.6;
  z-index: 1;
}
.full-width .dtx-container {
  max-width: unset;
  padding: unset;
}

/* DTX Edit */
.dtx-section #dtx-edit {
  position: absolute;
  right: 5px;
  top: 70px;
  z-index: 999999;
}
.dtx-section #dtx-edit a {
  text-decoration: unset;
  color: #838383;
  padding: 6px;
  border: 1px dotted #b3b3b3;
}
.dtx-section #dtx-edit a:hover {
  background: #acacac;
  color: #fff;
  border: 2px solid #fff;
}
/* End DTX Edit */

/* Positions */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
}
/* Delays */
.delay-1 {
  animation-delay: .300s;
}
.delay-2 {
  animation-delay: .400s;
}
.delay-3 {
  animation-delay: .600s;
}
.delay-4 {
  animation-delay: .800s;
}
/* End Delays */


/* Start Portfolio */
.dtx-portfolio #dtx-portfolio-flters {
  list-style: none;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;  
}
.dtx-portfolio #dtx-portfolio-flters li:hover, .dtx-portfolio #dtx-portfolio-flters li.filter-active {
  background: #47b2e4;
  color: #fff;
}
.dtx-portfolio #dtx-portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  margin: 10px 5px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  color: #444444;
  transition: all 0.3s;
  padding: 8px 20px;
  border-radius: 50px;
  border: 1px solid;
}
.dtx-portfolio .dtx-card {
  margin-bottom: 30px;
}
.dtx-portfolio .dtx-card .dtx-img {
  overflow: hidden;
}
.dtx-portfolio .dtx-card .dtx-img img {
  transition: all 0.6s;
}
.dtx-portfolio .dtx-card:hover .dtx-img img {
  transform: scale(1.15);
}
.dtx-portfolio .dtx-card .dtx-content {
  opacity: 0;
  position: absolute;
  left: 15px;
  bottom: 0;
  z-index: 3;
  right: 15px;
  transition: all 0.3s;
  background: rgba(55, 81, 126, 0.8);
  padding: 10px 15px;
}
.dtx-portfolio .dtx-card:hover .dtx-content {
  opacity: 1;
}




.dtx-portfolio .dtx-card .portfolio-info {
  opacity: 0;
  position: absolute;
  left: 12px;
  right: 12px;
  bottom: -100%;
  z-index: 3;
  transition: all ease-in-out 0.5s;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px;
}

.dtx-portfolio .dtx-card .portfolio-info h4 {
  font-size: 18px;
  font-weight: 600;
  padding-right: 50px;
}

.dtx-portfolio .dtx-card .portfolio-info p {
  color: rgba(var(--default-color-rgb), 0.7);
  font-size: 14px;
  margin-bottom: 0;
  padding-right: 50px;
}

.dtx-portfolio .dtx-card .preview-link,
.dtx-portfolio .dtx-card .details-link {
  position: absolute;
  right: 50px;
  font-size: 24px;
  top: calc(50%);
  left: calc(50%);
  color: #ffffff;
  transition: 0.3s;
  line-height: 0;
}

.dtx-portfolio .dtx-card .preview-link:hover,
.dtx-portfolio .dtx-card .details-link:hover {
  color: var(--accent-color);
}

.dtx-portfolio .dtx-card .details-link {
  right: 14px;
  font-size: 28px;
}

.dtx-portfolio .dtx-card:hover .portfolio-info {
  opacity: 1;
  bottom: 0;
}
/* End portfolio */

.play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#ed502e 50%, rgba(237, 80, 46, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  animation-delay: 0s;
  animation: pulsate-btn 2s;
  animation-direction: forwards;
  animation-iteration-count: infinite;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(237, 80, 46, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.play-btn:hover::after {
  border-left: 15px solid #ed502e;
  transform: scale(20);
}

.play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  animation: none;
  border-radius: 0;
}